.rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.texto_base {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.texto_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336600;
	text-decoration: underline;
}
.campotxt {
                font-family: Arial, Helvetica, sans-serif;
                font-size: 10px;
                color: #000000;
                border: 1px solid #A7BA8A;
}
.texto_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.texto_erro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.texto_estados {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.textoPq_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336600;
	text-decoration: underline;
}
.textoPq_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #99CC33;
}
.texto_tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #99CC33;
}
